path: /build/build/libpagemaker-media-libs-0.0.4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc" emerge media-libs/libpagemaker -pv -t && \
    USE="-doc" emerge -j ${JOBS} --nodeps media-libs/libpagemaker
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libpagemaker && luet-portage --dir /pkgdir/libpagemaker
    media-libs/libpagemaker && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d6ef957ddd74c35c49678657c2b04c79bd9bd5d122f45adda57d9cc8e78728cc
  package:
    name: libpagemaker
    version: 0.0.4
    category: media-libs
    use_flags:
    - -doc
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: C++ Library that parses the file format of Aldus/Adobe PageMaker
      documents.
    uri:
    - https://wiki.documentfoundation.org/DLP/Libraries/libpagemaker
    license: MPL-2.0
    buildtimestamp: 2023-09-29 08:24:26.556697078 +0000 UTC m=+105.275177241
    labels:
      DEPEND: dev-libs/librevenge dev-libs/boost virtual/pkgconfig doc? ( app-doc/doxygen
        )
      IUSE: debug doc tools
      RDEPEND: dev-libs/librevenge
      emerge.packages: media-libs/libpagemaker
      kit: media-kit
      original.package.name: media-libs/libpagemaker
      original.package.slot: "0"
      original.package.version: 0.0.4
    treedir: /build/packages
  package_dir: /pkgdir/libpagemaker
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 97314dfb7fa2f9f9ce6485d8a5642366aac194009cf2c237ab9e7e4c2293232d
compressiontype: zstd
files:
- usr/include/libpagemaker-0.0/libpagemaker/PMDocument.h
- usr/include/libpagemaker-0.0/libpagemaker/libpagemaker.h
- usr/lib64/libpagemaker-0.0.so
- usr/lib64/libpagemaker-0.0.so.0
- usr/lib64/libpagemaker-0.0.so.0.0.4
- usr/lib64/pkgconfig/libpagemaker-0.0.pc
- usr/share/doc/libpagemaker-0.0.4/AUTHORS.bz2
- usr/share/doc/libpagemaker-0.0.4/ChangeLog.bz2
- usr/share/doc/libpagemaker-0.0.4/NEWS.bz2
- usr/share/doc/libpagemaker-0.0.4/README.bz2
- var/db/pkg/media-libs/libpagemaker-0.0.4/BUILD_TIME
- var/db/pkg/media-libs/libpagemaker-0.0.4/CATEGORY
- var/db/pkg/media-libs/libpagemaker-0.0.4/CBUILD
- var/db/pkg/media-libs/libpagemaker-0.0.4/CFLAGS
- var/db/pkg/media-libs/libpagemaker-0.0.4/CHOST
- var/db/pkg/media-libs/libpagemaker-0.0.4/CONTENTS
- var/db/pkg/media-libs/libpagemaker-0.0.4/COUNTER
- var/db/pkg/media-libs/libpagemaker-0.0.4/CXXFLAGS
- var/db/pkg/media-libs/libpagemaker-0.0.4/DEFINED_PHASES
- var/db/pkg/media-libs/libpagemaker-0.0.4/DEPEND
- var/db/pkg/media-libs/libpagemaker-0.0.4/DESCRIPTION
- var/db/pkg/media-libs/libpagemaker-0.0.4/EAPI
- var/db/pkg/media-libs/libpagemaker-0.0.4/FEATURES
- var/db/pkg/media-libs/libpagemaker-0.0.4/HOMEPAGE
- var/db/pkg/media-libs/libpagemaker-0.0.4/IUSE
- var/db/pkg/media-libs/libpagemaker-0.0.4/IUSE_EFFECTIVE
- var/db/pkg/media-libs/libpagemaker-0.0.4/KEYWORDS
- var/db/pkg/media-libs/libpagemaker-0.0.4/LDFLAGS
- var/db/pkg/media-libs/libpagemaker-0.0.4/LICENSE
- var/db/pkg/media-libs/libpagemaker-0.0.4/NEEDED
- var/db/pkg/media-libs/libpagemaker-0.0.4/PF
- var/db/pkg/media-libs/libpagemaker-0.0.4/PROVIDES
- var/db/pkg/media-libs/libpagemaker-0.0.4/RDEPEND
- var/db/pkg/media-libs/libpagemaker-0.0.4/REQUIRES
- var/db/pkg/media-libs/libpagemaker-0.0.4/SIZE
- var/db/pkg/media-libs/libpagemaker-0.0.4/SLOT
- var/db/pkg/media-libs/libpagemaker-0.0.4/USE
- var/db/pkg/media-libs/libpagemaker-0.0.4/environment.bz2
- var/db/pkg/media-libs/libpagemaker-0.0.4/libpagemaker-0.0.4.ebuild
- var/db/pkg/media-libs/libpagemaker-0.0.4/repository
package_cacheimage: ""
runtime:
  name: libpagemaker
  version: 0.0.4
  category: media-libs
  use_flags:
  - -doc
  requires:
  - name: librevenge
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: C++ Library that parses the file format of Aldus/Adobe PageMaker documents.
  uri:
  - https://wiki.documentfoundation.org/DLP/Libraries/libpagemaker
  license: MPL-2.0
  labels:
    DEPEND: dev-libs/librevenge dev-libs/boost virtual/pkgconfig doc? ( app-doc/doxygen
      )
    IUSE: debug doc tools
    RDEPEND: dev-libs/librevenge
    emerge.packages: media-libs/libpagemaker
    kit: media-kit
    original.package.name: media-libs/libpagemaker
    original.package.slot: "0"
    original.package.version: 0.0.4
